name: money_mate
description: A new Flutter project.

publish_to: 'none' # Remove this line if you wish to publish to pub.dev

version: 1.0.0+1

environment:
  sdk: '>=3.2.6 <4.1.0'

dependencies:
  flutter:
    sdk: flutter


  cupertino_icons: 1.0.8
  get: 4.6.6
  flutter_screenutil: 5.9.3
  google_fonts: 6.2.1
  country_code_picker: 3.1.0
  pin_code_fields: 8.0.1
  flutter_svg:
  logger: 2.5.0
  get_storage:
  http: 1.2.2
  share_plus: 10.1.2
  url_launcher: 6.3.1
#  rating_dialog: ^2.0.3
#  flutter_datetime_picker: ^1.5.1
  r_dotted_line_border: ^0.1.1
  carousel_slider: 5.0.0
  image_picker: 1.1.2
  flutter_spinkit: ^5.2.1
  dropdown_button2: ^2.3.9
  lottie: 3.1.3
  connectivity_plus: 6.1.0
  fluttertoast: 8.2.8
  flutter_inappwebview: 6.1.5
  dotted_decoration: ^2.0.0
  file_picker: 8.1.4
  flutter_animate: 4.5.2
  mime:
  path:
  flutter_html: 3.0.0-beta.2
  qr_flutter: ^4.1.0
  intl:

  signature:
  path_provider:
  local_auth: 2.3.0

  # For Auto Update
  package_info_plus: 8.1.1
  dio: 5.7.0
  open_file: 3.5.10
  permission_handler: ^11.3.1
  device_info_plus: 11.1.1
  percent_indicator:

dev_dependencies:
  flutter_test:
    sdk: flutter

  flutter_lints: 5.0.0
  
  change_app_package_name: ^1.4.0
  flutter_launcher_icons: ^0.14.1

flutter_icons:
  android: "launcher_icon"
  ios: true
  image_path: "assets/main_icon/app_launcher.png"

flutter:
  uses-material-design: true
  assets:
    - assets/
    - assets/clipart/
    - assets/icon/
    - assets/icons_svg/
    - assets/icons_svg/avater.png
    - assets/icons_svg/business_center.svg
    - assets/icons_svg/home.svg
    - assets/icons_svg/planner_review.svg
    - assets/icons_svg/profit.svg
    - assets/main_icon/